<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div
			th:fragment="data"
			class="rounded-xl shadow bg-white dark:bg-gray-800 p-4 md:p-6"
		>
			<div class="space-y-4 md:space-y-6">
				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 truncate dark:text-white">
							Tanggal Penyusunan
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="content rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							<span>12 Agustus 2024</span>
						</div>
					</div>
				</div>

				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 dark:text-white">
							Deskripsi Matakuliah (IND)
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="content rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							......
						</div>
					</div>
				</div>

				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 dark:text-white">
							Deskripsi Matakuliah (ENG)
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="content rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							......
						</div>
					</div>
				</div>

				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 dark:text-white">
							Tujuan Matakuliah
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="content rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							......
						</div>
					</div>
				</div>

				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 dark:text-white">
							Materi Pembelajaran
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="content rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							......
						</div>
					</div>
				</div>

				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 dark:text-white">
							Pustaka Utama
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="content rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							......
						</div>
					</div>
				</div>

				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 dark:text-white">
							Pustaka Pendukung
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="content rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							......
						</div>
					</div>
				</div>

				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 dark:text-white">
							Media Perangkat Lunak
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="content rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							......
						</div>
					</div>
				</div>

				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 dark:text-white">
							Media Perangkat Keras
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="content rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							......
						</div>
					</div>
				</div>

				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2">
						<p class="font-medium text-gray-900 dark:text-white">
							Dokument RPS
						</p>
					</div>
					<div class="col-span-12 md:col-span-10">
						<div
							class="rounded-md p-4 border border-gray-200 dark:border-gray-700 dark:text-white"
						>
							<a class="hover:text-blue-700" th:href="@{'/'}"
								>Dokument-belajar.pdf</a
							>
						</div>
					</div>
				</div>

				<div class="grid grid-cols-12 gap-4">
					<div class="col-span-12 md:col-span-2"></div>
					<div class="col-span-12 md:col-span-10">
						<a
							th:href="@{'/setting/curriculum/subject/rps/edit'}"
							class="text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:ring-blue-300 font-medium rounded-lg text-sm px-5 py-2.5 me-2 mb-2 dark:bg-blue-600 dark:hover:bg-blue-700 focus:outline-none dark:focus:ring-blue-800"
							>Edit Data</a
						>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
